QCAT - Task #855

User Story # 852 (Closed): External testing by selected WOCAT users

Implementation of Feedback results

30 Mar 2016 09:33 - Kurt Gerber

Status: Closed Start date: 18 Apr 2016
Priority: Normal Due date: 22 Apr 2016
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Testing | Spent time: 0.00 hour
Resolution:

Description

History

#1 - 07 Apr 2016 14:58 - Kurt Gerber

- Due date changed from 30 Apr 2016 to 22 Apr 2016

#2 - 19 May 2016 10:16 - Lukas Vonlanthen

- Status changed from New to Closed
